
._signup{
    width: 200px;
    margin: 30px auto;

    h3{
        padding-top: 20px;
        text-align: center;
        color: #5d5d5d;
        font-weight: 500;
    }
}
.formField{
    width: 60%;
    margin: 0 auto;
}
mat-form-field{
    width: 100%;
}
.loginButton{
    width: 100%;
    margin-top: 20px;border: none; border-radius:0;
    height: 40px; 
}